Debian Bug report logs - #705206
ITP: compass-breakpoint-plugin -- really simple media queries with Sass

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Thu, 11 Apr 2013 10:06:01 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version compass-breakpoint-plugin/2.0.6-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#705206; Package wnpp. (Thu, 11 Apr 2013 10:06:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 11 Apr 2013 10:06:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: compass-breakpoint-plugin -- really simple media queries with Sass
Date: Thu, 11 Apr 2013 12:04:15 +0200
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : compass-breakpoint-plugin
  Version         : 2.0.2
  Upstream Author : Mason Wendell <mason@zivtech.com>, Sam Richard <sam@snug.ug>
* URL             : https://github.com/Team-Sass/breakpoint
* License         : Expat or GPL-2
  Programming Lang: Sass
  Description     : really simple media queries with Sass

 Compass is a CSS authoring framework which uses the Sass stylesheet
 language to make writing stylesheets powerful and easy.
 .
 Breakpoint makes writing media queries in Sass super simple. Create a
 variable using a simplified syntax based on most commonly used media
 queries, then call it using the `breakpoint` mixin.  Breakpoint handles
 all of the heavy lifting, from writing the media query itself, to
 handling cross-browser compatibility issues, so you can focus on what's
 important: making sure your website looks its best.
 .
 Breakpoint also allows you to get the context of your media queries
 from your code, allowing you to write dynamic mixins based on their
 media query context.
 .
 Additionally, Breakpoint includes Respond-To syntax for the semantic
 awesomeness of string names to identify your queries as opposed to
 variables, and for dynamically generating media queries.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 30 Aug 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Fri, 06 Sep 2013 09:06:09 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Fri, 06 Sep 2013 09:06:09 GMT) Full text and rfc822 format available.

Message #12 received at 705206-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 705206-close@bugs.debian.org
Subject: Bug#705206: fixed in compass-breakpoint-plugin 2.0.6-1
Date: Fri, 06 Sep 2013 09:03:29 +0000
Source: compass-breakpoint-plugin
Source-Version: 2.0.6-1

We believe that the bug you reported is fixed in the latest version of
compass-breakpoint-plugin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705206@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated compass-breakpoint-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Fri, 30 Aug 2013 18:52:03 +0200
Source: compass-breakpoint-plugin
Binary: compass-breakpoint-plugin
Architecture: source all
Version: 2.0.6-1
Distribution: unstable
Urgency: low
Maintainer: Jonas Smedegaard <dr@jones.dk>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 compass-breakpoint-plugin - really simple media queries with Sass
Closes: 705206
Changes: 
 compass-breakpoint-plugin (2.0.6-1) unstable; urgency=low
 .
   * Initial release.
     Closes: bug#705206.
Checksums-Sha1: 
 6afdf2c91fdb53974cdd3879ec5d5de0f29f0f0f 2077 compass-breakpoint-plugin_2.0.6-1.dsc
 fab3bfcba16c5dbd5e2148c7bb78eed05d57cc95 16525 compass-breakpoint-plugin_2.0.6.orig.tar.gz
 ad7710fa9a7ba972911fe1369b94ac4e03b3e080 3780 compass-breakpoint-plugin_2.0.6-1.debian.tar.gz
 a59a846c103d4f0cba0b1f3d47a4f4c7ec87b099 14662 compass-breakpoint-plugin_2.0.6-1_all.deb
Checksums-Sha256: 
 be5ebe2834bb8f56b6c332b5c8e851cede7a8d520e59fc85b40328b7f0fae805 2077 compass-breakpoint-plugin_2.0.6-1.dsc
 4cebceb81b7f6fe53e523d01565754790390f5848bad3fc393cef131d53bda03 16525 compass-breakpoint-plugin_2.0.6.orig.tar.gz
 bd240d4d81398f5988eeb4259c9b6bb3edbcdbf7ed1cc360ab186f95f7d53cb4 3780 compass-breakpoint-plugin_2.0.6-1.debian.tar.gz
 3688632508f6dd2e90fd7ab036454ffce093b95c18f56f1a2e1caee23deaffcb 14662 compass-breakpoint-plugin_2.0.6-1_all.deb
Files: 
 d2ba1009ddabe6d2192b1a63dc6400f3 2077 web optional compass-breakpoint-plugin_2.0.6-1.dsc
 8b127b7d1efe7aa772db0dd92525adb6 16525 web optional compass-breakpoint-plugin_2.0.6.orig.tar.gz
 63a20974f55aec7d015387b4b1003085 3780 web optional compass-breakpoint-plugin_2.0.6-1.debian.tar.gz
 0c527513f26e82cb631edc547427ec65 14662 web optional compass-breakpoint-plugin_2.0.6-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCgAGBQJSIM4iAAoJECx8MUbBoAEhDnYP/3b9TaxOyGaB5GtRYIpGExxE
feZdFtZPQO9td2nNxSzGpQxYSFO0vofAJYCLW8ovled1xbWyscGWjTWCNtMYNk6T
KAMgWzy0dSrddcj+JZvBNVWBd0fedIWnEmFtZnthH5zecmLLVW0otVfNA6m4ufJx
2nIQ2rI3ZJ75ge03UBtr7FMQmK8p2Ma1/UUXTF9rN/0LUtEP48w+aRu9Wmvoz8p5
1VOEUjfPBUma/oDnu2QhEc2dHKOCREH0/ZC4EpRVv+Zh0Ku9hlIuWkZIZVPtyZ36
MTH43+4eQ1EHezb4vUzsWivvlmAMRycsn9M9p8Pcf42QCQN7EBA/b0yf8siB//MZ
cyJ7v+wd8cEOMAeqZ5VbqPm9KpbEv+l8y8vdBLdi3m5LqfWbpaiO+eW0Ju2S+KpU
jIe9f0P8Lj+te0TJvPDlzXL66oZ97qwhGTBtVYXHFreu1dXpw/SzwhGpnIQzsr1d
z3qls0uZCKc6YDaWxfBFvOuWTSJtJjm5UOcI1nfb6OmjZ9ATqr1Oa/p4Nxowrukq
/yKTyXR8rAt+6rBUoZrK9h3NiRrgmhhDGVWwwvLPT2zMrcJ450iyfOB4YXtHk7s9
CETjIbw1HqjfhqIWN+GTVgVLNIJwhRFyTS3cpLt+zv+nNz4nC7cn2omwAeHlPaSl
/x3R3z1p9giJkYHrZIc1
=A3Rn
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 05 Oct 2013 07:27:07 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 07:33:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.